Returns the width of the stroke used to draw object outlines

- « GmagickDraw::getstrokeopacity

- GmagickDraw::gettextdecoration »

- PHP Manual
- GmagickDraw
- Returns the width of the stroke used to draw object outlines

# GmagickDraw::getstrokewidth

(PECL gmagick >= Unknown)

GmagickDraw::getstrokewidth — Returns the width of the stroke used to draw object outlines

### Description

public GmagickDraw::getstrokewidth(): float

Returns the width of the stroke used to draw object outlines.

### Parameters

This function has no parameters.

### Return Values

Returns a float describing the stroke width.